For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get a Demo
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
    • Getting Started
    • Environments and Base URLs
    • Reference
  • API Reference
        • POSTCreate Create ACH Request
        • GETList ACH Responses
        • GETRetrieve ACH Response
        • DELCancel ACH Payment
        • GETList Consumer ACH Payments
Get a Demo
LogoLogo
API ReferencePaymentsACH

List ACH Responses

GET
https://host.com/v2/payments/ach/
GET
/v2/payments/ach/
$curl https://host.com/v2/payments/ach/ \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "count": 123,
3 "results": [
4 {
5 "id": "string",
6 "amount": 1.1,
7 "originating_account_id": "string",
8 "receiving_account_id": "string",
9 "ach_direction": "string",
10 "status": "string",
11 "consumer_id": "string",
12 "description": "string",
13 "memo": "string"
14 }
15 ],
16 "next": "http://api.example.org/accounts/?page=4",
17 "previous": "http://api.example.org/accounts/?page=2"
18}
Get the ach payment information
Was this page helpful?
Previous

Retrieve ACH Response

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

pageintegerOptional
A page number within the paginated result set.
page_sizeintegerOptional
Number of results to return per page.
searchstringOptional
A search term.

Response

countinteger
resultslist of objects
nextstring or nullformat: "uri"
previousstring or nullformat: "uri"